
BODY {
  BACKGROUND: #F8EAFF;
}

H1 {
  ALIGN: CENTER;
  FONT-FAMILY: ARIAL;
  FONT-WEIGHT: BOLD;
}

H2 {
  ALIGN: CENTER;
  FONT-FAMILY: ARIAL;
  COLOR: #337733;
}

H3 {
  ALIGN: CENTER;
  FONT-FAMILY: ARIAL;
  FONT-SIZE: 20px;
  COLOR: #3333FF;
  MARGIN-TOP: 25px;
}

H4 {
  ALIGN: CENTER;
  FONT-FAMILY: ARIAL;
  FONT-SIZE: 20px;
  COLOR: #FF3333;
  MARGIN-TOP: 25px;
}

.Z1 {
  FONT-SIZE: 30px;
  FONT-WEIGHT: BOLD;
  TEXT-ALIGN: CENTER;
}

.Z2 {
  FONT-SIZE: 25px;
  FONT-WEIGHT: BOLD;
  TEXT-ALIGN: CENTER;
}

.Z3 {
  FONT-SIZE: 20px;
  FONT-WEIGHT: BOLD;
  TEXT-ALIGN: CENTER;
}

.B1 {
  FONT-SIZE: 30px;
  FONT-WEIGHT: BOLD;
}

.B2 {
  FONT-SIZE: 25px;
  FONT-WEIGHT: BOLD;
}

.B3 {
  FONT-SIZE: 20px;
  FONT-WEIGHT: BOLD;
}

.GE1 {
  ALIGN: CENTER;
  FONT-SIZE: 30px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFF00;
  LINE-HEIGHT: 125%;
}

.GE2 {
  ALIGN: CENTER;
  FONT-SIZE: 25px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFF00;
  LINE-HEIGHT: 125%;
}

.GE3 {
  ALIGN: CENTER;
  FONT-SIZE: 20px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFF00;
  LINE-HEIGHT: 125%;
}

.GR1 {
  ALIGN: CENTER;
  FONT-SIZE: 30px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #77FF77;
  LINE-HEIGHT: 125%;
}

.GR2 {
  ALIGN: CENTER;
  FONT-SIZE: 25px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #77FF77;
  LINE-HEIGHT: 125%;
}

.GR3 {
  ALIGN: CENTER;
  FONT-SIZE: 20px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #77FF77;
  LINE-HEIGHT: 125%;
}

.GW1 {
  ALIGN: CENTER;
  FONT-SIZE: 30px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFFFF;
  LINE-HEIGHT: 125%;
}

.GW2 {
  ALIGN: CENTER;
  FONT-SIZE: 25px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFFFF;
  LINE-HEIGHT: 125%;
}

.GW3 {
  ALIGN: CENTER;
  FONT-SIZE: 20px;
  FONT-WEIGHT: BOLD;
  BACKGROUND-COLOR: #FFFFFF;
  LINE-HEIGHT: 125%;
}
